<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Castro da Torre; Castelo do Castro; Torre do Castro</h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Local: </strong> Amares ,  Carrazedo ,  Lugar da Torre <span>,  030107 </span><br></br><span><strong>Latitude: </strong> 517, 5 </span><span>, <strong>Longitude: </strong> 179, 05 </span><span>, <strong>Altitude: </strong> 96m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado Torre
         Medieval </span><br></br><span><strong>Acessos: </strong>Os terrenos onde se encontra o  castro sï¿½o
         propriedade particular,
         sendo necessï¿½rio obter autorizaï¿½ï¿½o para visitar o local.</span><br></br><br></br>O povoado localiza-se numa pequena sobreelevaï¿½ï¿½o de um terraï¿½o fluvial do
      rio Cï¿½vado.<br></br><br></br><span><strong>DESARQ: </strong>O povoado estï¿½ bastante destruï¿½do, pois sobre ele assentou uma torre
         quatrocentista. No entanto, podem ainda
         observar-se restos de uma muralha e de um fosso. Na superfï¿½cie recolhem-se
         alguns fragmentos de louï¿½a proto-histï¿½rica
         de fabrico  micï¿½ceo. Aparentemente, o povoado
         possuï¿½a apenas uma plataforma,
         pelo que pode ser considerado um povoado de baixa altitude. do mesmo gï¿½nero
         do povoado do Lago, tambï¿½m em Amares.</span><br></br><br></br><span><strong>INTERP: </strong>
         			 povoado fortificado
         proto-histï¿½rico.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>: SILVA, D. M. (1958-59). Entre Homem e Cï¿½vado, Amares. Monografia
         do concelho de Amares e Terras de Bouro,
         Amares. pp. 251-252; </span><br></br><span><strong>BIBLIO: </strong>CUNHA, A. R. (1975a). Trepando aos montes, O Distrito de Braga, 1 (3-4),
         Braga, pp. 32. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1990). O Povoamento Proto-Histï¿½rico e a romanizaï¿½ï¿½o da Bacia do
         Curso Mï¿½dio do Cï¿½vado,
         Cadernos de Arqueologia - Monografias, 5, Universidade do Minho, Braga, pp.
         67. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins </span><br></br><br></br><span><strong>TRAARQ: </strong>Embora referido na bibliografia, nï¿½o sï¿½o conhecidos trabalhos arqueolï¿½gicos
         no local. </span><br></br><br></br><br></br><span><strong>Data: </strong>04-Fev-1998</span><br></br><br></br><hr></hr>
   </body>
</html>